<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c5cb81df22da333f5fbc2fa9d0ba1b9">
  <dict>
    <!--2024-06-17 15:53:17.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
